Support » Plugin: amr shortcode any widget » Compatibility

  • justinz2021

    (@justinz2021)


    Can you confirm if this plugin is compatible with the latest WordPress version. Many wp admins rely on this to confirm it will not break their site.

Viewing 1 replies (of 1 total)
  • Plugin Author anmari

    (@anmari)

    Yes it is.
    Gosh I really miss when wordpress.org expected the users of free plugins to contribute to to the testing with the ‘works on v x.x’ button! šŸ˜‰

    Always a good idea to test all updates on a dev system and not just apply them live anyway.

Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility’ is closed to new replies.